/*

* Skeleton V1.1

* Copyright 2011, Dave Gamache

* www.getskeleton.com

* Free to use under the MIT license.

* http://www.opensource.org/licenses/mit-license.php

* 8/17/2011

*/



/* Table of Content

==================================================

	#Site Styles

	#Page Styles

	#Media Queries

	#Font-Face */



/* #Site Styles // rewrite original

================================================== */

	img{ }

	div.top-navigation-wrapper{ min-width: 0; }





/* #Page Styles

================================================== */

	

/* #Media Queries

================================================== */



	/* Normal Size with no sidebar */

	div.boxed-layout div.slider-wrapper.fullwidth{ width: 980px; margin-left: -20px; }

	div.boxed-layout div.stunning-text-wrapper{ width: 960px; margin-left: -10px; padding-left: 10px; padding-right: 10px; }

	div.top-navigation-wrapper{ min-width: 980px; }



	/* Normal Size with one sidebar */

	div.boxed-layout div.sidebar-included.left-sidebar .stunning-text-wrapper{ width: 660px; margin-left:-10px; }

	div.boxed-layout div.sidebar-included.right-sidebar .stunning-text-wrapper{ width: 660px; margin-left: -10px; }

	

	/* Normal Size with both sidebar */

	div.boxed-layout div.both-sidebar-included .stunning-text-wrapper{ width: 480px; margin-left: -10px; }	

	div.both-sidebar-included .stunning-text-button-wrapper{ float: none; display: block; margin: auto; }

	div.both-sidebar-included a.stunning-text-button{ float: none; display: inline-block; margin-right: 0px; }

	

	/* Smaller than standard 960 (devices and browsers) */

	@media only screen and (max-width: 959px) {div.quick_booking{display:none;}}



	/* Tablet Portrait size to standard 960 (devices and browsers) */	

	@media only screen and (min-width: 768px) and (max-width: 959px) {	



		div.top-navigation-wrapper{ min-width: 768px; }	

		div.top-navigation-left{ margin-left: 10px; }

		div.top-navigation-right{ margin-right: 10px; }		

		

		div.no-boxed-layout .header-wrapper,

		div.header-wrapper{ margin: 0px 10px; }

		

		ul.sf-menu li a{ padding: 0px 14px; }

		div.no-boxed-layout .sf-menu li:first-child a{ padding-left: 14px; }

		div#main-superfish-wrapper { margin-left: 0px; }

		

		div.boxed-layout  div.slider-wrapper.fullwidth{ width: 768px; margin-left: -10px; }	

		div.boxed-layout  div.stunning-text-wrapper{ width: 768px; margin-left: -0px; padding-left: 0px; padding-right: 0px; }



		/* portfolio */

		div.sixteen.columns.portfolio-item .portfolio-thumbnail-image, 

		div.sixteen.columns.portfolio-item .portfolio-thumbnail-video, 

		div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider { width: 400px !important; }

		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image,

		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video,

		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider{ float: left; width: 220px !important; }

		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image,

		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video,

		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider{ float: none; width: auto !important; }		

		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-context { padding-left: 0px !important; margin-top: 5px; }



		div.both-sidebar-included .comment-wrapper input[type="text"], input[type="password"] { width: 220px; }

		div.both-sidebar-included .comment-wrapper .comment-form-captcha input{ width: 105px; }

		

		/* Normal Size with one sidebar */

		div.sidebar-included.left-sidebar .stunning-text-wrapper{ width: 538px; margin-left: -20px; }

		div.sidebar-included.right-sidebar .stunning-text-wrapper{ width: 538px; margin-left: -10px; }

		

		/* Normal Size with both sidebar */

		div.both-sidebar-included .stunning-text-wrapper{ width: 404px; margin-left: -20px; }			

	}



	/* All Mobile Sizes (devices and browser) */

	@media only screen and (max-width: 767px) {

		div.menu-top-menu-container{ display: inline-block; }

		div.top-navigation-left{ float: none; margin-left: 0px !important; }

		div.top-navigation-right{ float: none; margin-top: 5px; margin-right: 0px !important; }

		div.top-navigation-wrapper{ min-width: 0px; }

		

		div.header-wrapper{ text-align: center; }

		div.logo-wrapper{ max-width: 100%; float: none; display: inline-block; padding-top: 30px; padding-bottom: 0px; }



		div.social-icon-wrapper{ float: none; display: inline-block; }

		div.social-wrapper{ display: inline-block; margin: 20px 0px; text-align: center; float: none; }



		div.navigation-wrapper{ display: none; }	

		div.responsive-container-wrapper{ display: block; }

		div.quick_booking{display:none;}

		div.nivo-caption,

		div.flex-caption{ display: none !important; }

		

		div.stunning-text-wrapper{ text-align: center; }

		a.stunning-text-button{ display: inline-block; float: none; }

		

		/* blog */

		div.blog-item-holder .blog-item1 .blog-thumbnail-image, 

		div.blog-item-holder .blog-item1 .blog-thumbnail-video, 

		div.blog-item-holder .blog-item1 .blog-thumbnail-slider {	float: none !important; width: auto !important; }	

		div.blog-item-holder .blog-item1 .blog-thumbnail-context { padding-left: 0px; }

		div.blog-item-holder .blog-item2 .blog-thumbnail-comment { float: none; display: inline-block; margin-left: 15px; }	

		

		/* portfolio */

		div.sixteen.columns.portfolio-item .portfolio-thumbnail-image, 

		div.sixteen.columns.portfolio-item .portfolio-thumbnail-video, 

		div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider { float: none !important; width: auto !important; }

		div.sixteen.columns.portfolio-item .portfolio-thumbnail-context { padding-left: 0px !important; margin-top: 5px; }

		

		/* Slider*/

		div.anythingSlider{ display: none !important; }

		

		/* Sidebar */

		div.left-sidebar-wrapper,

		div.right-sidebar-wrapper{ 

			border: none; padding: 20px 0px 0px 0px; padding-left: 0px; height: auto !important; 

			-moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }

		

		/* copyright */

		div.copyright-left { text-align: center; float: none; margin: 0px 10px; }		

		div.copyright-right { text-align: center; float: none; margin: 0px 10px; }		

		

		/* for shortcode */

		.shortcode1-4,

		.shortcode1-3,

		.shortcode1-2,

		.shortcode2-3,

		.shortcode3-4,

		.shortcode1{ width: 100%; margin-bottom: 10px; float: none; }

		

		/* for price table */

		.percent-column1-6,

		.percent-column1-5,

		.percent-column1-4,

		.percent-column1-3,

		.percent-column1-2,

		.percent-column1-1{ width: 50% !important; }

		div.gdl-price-item .price-item.active { padding-bottom: 30px !important; margin-top: 0px; }



			

	}



	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

	@media only screen and (min-width: 480px) and (max-width: 767px) {

		div.boxed-layout div.slider-wrapper.fullwidth{ width: 440px; margin-left: -20px; }	 

		div.boxed-layout div.stunning-text-wrapper{ width: 420px; margin-left: -10px; padding-left: 10px; padding-right: 10px; }

		

		div.sidebar-included.left-sidebar .stunning-text-wrapper{ width: 420px; margin-left:-20px; }

		div.sidebar-included.right-sidebar .stunning-text-wrapper{ width: 420px; margin-left: -20px; }

		div.both-sidebar-included .stunning-text-wrapper{ width: 420px; margin-left: -20px; }



		div.comment-wrapper input[type="text"], input[type="password"] { width: 270px !important; }

		div.comment-wrapper .comment-form-captcha input{ width: 155px !important; }		

	}



	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

	@media only screen and (max-width: 479px) {

	

		div.top-navigation-wrapper{ min-width: 320px; }

		

		div.sidebar-included.left-sidebar .stunning-text-wrapper{ width: 300px; margin-left:-20px; }

		div.sidebar-included.right-sidebar .stunning-text-wrapper{ width: 300px; margin-left: -20px; }

		div.both-sidebar-included .stunning-text-wrapper{ width: 300px; margin-left: -20px; }

		

		div.boxed-layout div.slider-wrapper.fullwidth{ width: 320px; margin-left: -20px; }

		div.boxed-layout div.stunning-text-wrapper{ width: 300px; margin-left: -10px; padding-left: 10px; padding-right: 10px; }



		div.comment-wrapper input[type="text"], input[type="password"] { width: 180px !important; }

		div.comment-wrapper .comment-form-captcha input{ width: 65px !important; }				

	}	

	

